body {margin:0; padding:0; font-size:14px; font-family:Arial; color:#2C2C2E; text-align:justify; background: #F9F9F9}
li{list-style:none;}
img{ border:none}


/*global element*/
#wrapper{ width:1005px; margin:0 auto}

#mainbanner{ background:url(../images/banner-logo.png) no-repeat; background-position:bottom; height:150px;background-color:#2C2C2E}
#subbanner{ background: url(../images/subbanner_bg.jpg) no-repeat; background-position:bottom; height:136x; background-color:#FFFFFF}

#navigation{ height:35px; background:url(../images/background-menu.png) repeat-x;}
#navigation ul{ padding:0;margin:0 0 0 4px}
#navigation li{ float:left;font-size:12px;padding:8px 0px 0px 0; margin:0;list-style:none}
#navigation li a{ color:#333; text-decoration:none; padding:0 50px; margin:0; font-weight:bold}
#navigation li a:hover{ color:#FFC; text-decoration:none;}


#footer{
	background:url(../images/bg.jpg) repeat-x;
	height:49px;
	font-family: "Times New Roman";
	font-size: 11px;
	font-style: italic;
	font-weight: normal;
	color: #CCC;
}

.footer2{ background:url(../images/bg.jpg) repeat-x; height:49px; background-position:bottom}
#footer_main{ background: url(../images/footer_bg.jpg) repeat-x; height:31px;  }


/*common*/ 
.left{ float:left}
.right{ float:right}
.clear{ clear:both}
.green{ color:#41b82e}
.green2{ color:#a7d30d}
.highlight{ font-weight: bolder; color:#f4c000; font-size:18px}


a.link { color:#c6fd04}

h1{ margin:0 0 20px 0; padding:0; color:#FFFFFF; font-weight:normal}
h6{ border-bottom:1px dotted #FFFFFF; padding:0; margin:20px 0 20px 0 }
h3{  padding:0; margin:3px 0; color:#FFFFFF; font-size:17px; font-weight:bold; line-height:19px}
h4{  padding:0; margin:3px 0; color:#FFFFFF; font-size:15px;}
h5{ font-size:18px; color:#f7931d; margin:0; padding:0}


#bullet{margin:0px 0 0 15px; padding:0; font-size:13px}
#bullet ul{ margin:0; padding:0}
#bullet li{ margin:0; padding:0; list-style: disc;  }

#flash_bg{ background: url(../images/flash_bg.jpg) repeat-x; height:270px;}
#flash_bg_content{ height:450px; }
#flash_bg_corporate{ height:auto; }
#flash_bg_corpGov{ height:470px; }
#flash_bg_corpGov2{ height:495px; }
#flash_bg_investor{ height:auto; }
#flash_bg_contact{ height:400px; }
#flash_bg_career{ height:550px; }
/*main page*/
#main_cotent{ background:url(../images/cotent_bg.jpg) repeat-x; padding-top:15px; background-color:#FFFFFF}

.contentbg{ background:url(../images/cotent_bg.jpg) repeat-x;}
.aboutbg{ background:url(../images/about_bg.jpg) repeat-x;}
.aboutcentent{ padding:28px 45px 0 55px; background-color:#41b82e; color:#FFFFFF; line-height:18px}

#text{ line-height:22px; margin-right:25px; margin-top:10px; margin-bottom:10px}


/*award page*/
#award_bg{ background-color:#f3b800; color:#000000}
.award_bg_top{ background-image:url(../images/awards_top.jpg); background-repeat:no-repeat; background-position:top left;}
.award_bg_bottom{ background-image:url(../images/awards_bottom.jpg); background-repeat:no-repeat; background-position:bottom right;}
.awards_text{ font-size:18px;  padding:15px 20px; line-height:22px; text-align:left;font-weight:bold;}
.awards_text2{ color:#FFFFFF;font-weight:bold;font-size:23px; }


#award_table1{ padding:30px 30px 15px 30px}
.award_table_line{ border-left:2px solid #FFFFFF; border-right:2px solid #FFFFFF}
.award_table2{ padding:10px; text-align:left; line-height:16px; font-size:15px}

#product{ background:url(../images/cotent_bg.jpg) repeat-x; padding-top:20px; padding-left:50px;background-color:#FFFFFF  }
#product_details{ background:url(../images/cotent_bg.jpg) repeat-x; padding-top:25px; background-color:#FFFFFF  }

/*contact*/
#contact{ background:url(../images/cotent_bg.jpg) repeat-x; padding-top:20px; padding-left:34px; background-color:#FFFFFF }
.contactus_bg{ background-image:url(../images/contactus_03.jpg); background-repeat:no-repeat; background-position:bottom right; padding-bottom:25px}

.button{ background: url(../images/submit_btn.jpg) no-repeat; background-repeat:no-repeat; width:85px; border:none; height:22px; cursor:pointer }
.button2{ background: url(../images/reset_btn.jpg) no-repeat; width:85px; border:none; height:22px; cursor:pointer }
.field{ width:310px;margin:0px 0 8px 0; font-size:12px; }
.smalltitle{ font-size:11px; color:#ffffff; font-weight:bold}

#enquiry_form{ background-color:#41b82e; padding:14px 0 0 0; color:#000000; width:531px; font-size:13px;    }
.enquiry_top{ background-image:url(../images/contactus_top.jpg); background-position:top left; background-repeat:no-repeat  }
.enquiry_bottom{ background-image:url(../images/contactus_bottom.jpg); background-position:bottom right; background-repeat:no-repeat  }


.thanks{ font-size:14px; color:#314396; font-weight:bold}

.link_website{
	font-family:verdana;
	font-size:9px;
	text-align:right;
}
